/** @addtogroup sctrace
 * @{
 */
/** @file
 */

#include <stdlib.h>
#include "ipc_desc.h"

ipc_m_desc_t ipc_methods[] = {
	/* System methods */
	{ 1, "CONNECT_TO_ME" },
	{ 2, "CONNECT_ME_TO" },
	{ 3, "PHONE_HUNGUP" },
	{ 4, "SHARE_OUT" },
	{ 5, "SHARE_IN" },
	{ 6, "DATA_WRITE" },
	{ 7, "DATA_READ" },
	{ 8, "DEBUG_ALL" },

	/* Well-known methods */
	{ 512, "PING" },

	/* Terminating entry */
	{ 0, NULL }
};

/** @}
 */
